GCLOUD_COMPONENTS_REPOSITORIES_ADD(1)

NAME

gcloud components repositories add - add a new Trusted Tester component repository

SYNOPSIS

gcloud components repositories add URL [URL ...] [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
Add a new Trusted Tester component repository to the list of repositories used by the component manager. This will allow you to install and update components found in this repository. If you are participating in a Trusted Tester program, you will be instructed on the location of repositories with additional versions of one or more Cloud SDK components.

POSITIONAL ARGUMENTS

    URL [URL ...]
        One or more URLs for the component repositories you want to add.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.

EXAMPLES
To add the Trusted Tester component repository http://repo.location.com run:
    $ gcloud components repositories add http://repo.location.com